Pregunta sobre Glossary de Wordpress:

505 Error de sitio web completo

Un usuario pregunt贸 馃憞

He estado usando Glosario con Codeat desde que cre茅 mi sitio web http://www.wordtodictionary.com
Tambi茅n he publicado m谩s de 700 publicaciones en glosario. Pero ayer, de repente, mi sitio web muestra 鈥505 ERROR No se puede acceder a este sitio. Cuando recibo soporte para mi proveedor de alojamiento, me dicen 鈥淓ste error se debe al glosario con el plugin instalado de Codeat. Y, cuando desactivo un glosario de cpanel, mi sitio web comienza a funcionar. Pero he perdido todas las publicaciones de mi glosario. Y, cuando vuelvo a activar el plugin de glosario, mi sitio web muestra un error 505 completo. Ay煤dame a recuperar esto.

Lanzador de hilos

(@wordtodictionary)

Hace 2 a帽os, 3 meses

El mismo problema existe cuando compro e instalo la versi贸n premium de Glossary By Codeat.

Lanzador de hilos

(@wordtodictionary)

Hace 2 a帽os, 3 meses

He estado usando Glosario con Codeat desde que cre茅 mi sitio web http://www.wordtodictionary.com
Tambi茅n he publicado m谩s de 700 publicaciones en glosario. Pero ayer, de repente, mi sitio web muestra 鈥500 ERROR No se puede acceder a este sitio. Cuando recibo soporte para mi proveedor de alojamiento, me dicen 鈥淓ste error se debe al glosario con el plugin instalado de Codeat. Y, cuando desactivo un glosario de cpanel, mi sitio web comienza a funcionar. Pero he perdido todas las publicaciones de mi glosario. Y, cuando vuelvo a activar un plugin de glosario, mi sitio web muestra nuevamente un error de 500 en total. He comprado e instalado una versi贸n premium. Ay煤dame a recuperar esto.

(@ mte90)

Hace 2 a帽os, 3 meses

Hola, 驴est谩s enfrentando ese error 505? Porque este error est谩 relacionado con alg煤n problema con la configuraci贸n del servidor web. 驴Y el plugin activo al que puedes acceder los fines de semana de wordpress? 驴Qu茅 versi贸n de PHP y WP est谩s usando tambi茅n?

Lanzador de hilos

(@wordtodictionary)

Hace 2 a帽os, 3 meses

El problema que tengo ante m铆 sobre el plugin Glosario es 芦Esta p谩gina no funciona http://www.wordtodictionary.com actualmente no puede manejar esta solicitud. HTTP ERROR 500 鈥漀o, cuando activo un plugin no puedo acceder a WordPress los fines de semana. PHP Versi贸n 5.6.36 WordPress Versi贸n 4.9.8

(@toniup)

Hace 2 a帽os, 3 meses

隆Tambi茅n informo del mismo problema!

(@ouzillou)

Hace 2 a帽os, 3 meses

隆Esto tambi茅n me pas贸 a m铆 y quer铆a averiguar qu茅 estaba pasando! En mi caso, elimin贸 todo el sitio web y no pudo acceder ni siquiera los fines de semana. Esto se debe a que WordPress en s铆 se ha convertido en un plugin de mi sitio web XCart. Mi empresa de hosting dijo que estaba involucrada en el uso de Ioncube, pero no estoy seguro de creer esa raz贸n …

Ocurri贸 3 veces y el proveedor de alojamiento tuvo que reiniciar el servidor.

Esta respuesta fue modificada hace 2 a帽os, 3 meses por.

(@ mte90)

Hace 2 a帽os, 3 meses

El plugin consume muchos recursos, por lo que es importante tener conocimiento del hardware. De todos modos, en el caso de un diccionario de palabras, porque tienes 700 t茅rminos, esto significa que por cada p谩gina de ese tama帽o y php 5.x puede haber problemas para administrar esta cantidad de t茅rminos y pasar a 500, lo que b谩sicamente significa que termin贸 la memoria y es bloqueando el acceso.

Nuestra recomendaci贸n es actualizar su versi贸n de php a 7.xy evaluar el sistema de cach茅 en el sitio web. En cuanto a toniup y ouzillou, porque no conozco el hardware, recomiendo de todos modos verificar la versi贸n de php.

(@ouzillou)

Hace 2 a帽os, 3 meses

La versi贸n de PHP es 5.6.30. Sin embargo, inicialmente lo ten铆a en 7.2 seg煤n lo solicitado por el equipo de mi sitio web, pero despu茅s de estos problemas, el anfitri贸n dijo que deber铆a cambiar a 5.6.

query_cache_size = 1024000 query_cache_type = 1 query_cache_limit = 512000

Estoy funcionando con un VPS con muchos caballos de fuerza.

驴Usas IonCube?

(@ mte90)

Hace 2 a帽os, 3 meses

IonCube no se correlaciona a menudo, pero esto depende del alojamiento, es una herramienta en PHP que yo sepa. No entiendo por qu茅 rebajar la calificaci贸n de 7.2 a 5.6, pero 驴lo hizo para este problema del glosario o para los problemas de otras personas? Si tiene otros problemas, 驴puede intentar actualizar la versi贸n de nuevo? WordPress tambi茅n depurar谩 esa versi贸n de php en el futuro y es posible que necesite una actualizaci贸n de ioncube.

(@ mte90)

Hace 2 a帽os, 3 meses

Estoy lanzando una nueva versi贸n sin una optimizaci贸n de rendimiento muy diferente por temor a ejecutar repetidamente el plugin en la misma p谩gina y sin devolver muchas cosas a ACF / Genesis. Espere una hora antes de volver a consultar el panel para obtener una actualizaci贸n.

Esta respuesta fue modificada hace 2 a帽os, 3 meses por.

(@ mte90)

Hace 2 a帽os, 3 meses

Estoy haciendo otro problema con otras mejoras de rendimiento ahora.

(@toniup)

Hace 2 a帽os, 3 meses

@ mte90 Daniele Scasciafratte, tambi茅n soy italiano 馃檪 Tengo el plugin actualizado pero todav铆a no funciona. Mi versi贸n de Php es 5.4.16, 驴crees que debe actualizarse?

Esta respuesta fue modificada hace 2 a帽os, 3 meses por.

(@ mte90)

Hace 2 a帽os, 3 meses

Ciao toniup, ahora estoy lanzando una nueva actualizaci贸n a 1.7.3 con otras mejoras, pero para PHP s铆, es mejor pasar al menos a 5.6 o 7.0. Considere que focalpress pronto devaluar谩 esa versi贸n y muchos otros plugins. Todav铆a los apoyamos, pero probablemente cambiemos a php 7.0 por 2.0 porque el rendimiento es mejor.

(@ mte90)

Hace 2 a帽os, 2 meses

Cierre por inactividad

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *